XIN NGHi PHEP - Khao sat #4318
Xin nghi phép Hung 22-24/6
20/06/2023 02:40 - Anonymous

Status: Tao mdi Start date: 20/06/2023
Priority: Trung binh Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin phép nghi cac ngay 22,23,24 a

History

#1 - 21/06/2023 09:02 - Vi Hoi

- Assignee changed from Vi HSi to Anonymous

#2 - 21/06/2023 09:02 - Vi Hoi
- % Done changed from 0 to 100
